Subject: Re: [PATCH 8/8] fanotify: send events to userspace over socket reads

From: Daniel Walker <[email-masked]>
Date: Fri, 11 Sep 2009 07:22:18 -0700

On Fri, 2009-09-11 at 10:15 -0400, Eric Paris wrote:

> I will look at all of the my 80+ character lines again.  This one in
> particular, I will not break up.  I might read a little too broadly in
> CodingStyle where it says the "exception to this is where exceeding 80
> columns significantly increases readability and does not hide
> information".

Yeah, it's ok if you don't break up any, or just do some. The fewer long
lines tho the cleaner it is I think.

Daniel